namespace InABox.Core
{
    public class TimestampEditor : BaseEditor
    {
        public TimestampEditor()
        {
            Width = 100;
            Alignment = Alignment.MiddleCenter;
        }

        protected override BaseEditor DoClone()
        {
            return new TimestampEditor();
        }
    }
}